<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pricing table</title>
    <link href="https://fonts.googleapis.com/css?family=Arimo:400,400i,700,700i&display=swap&subset=cyrillic"
          rel="stylesheet">
    <link href="css/normalize.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <script src="https://kit.fontawesome.com/641407e489.js" crossorigin="anonymous"></script>
</head>
<body>
<div class="wrap">
    <div class="helper"></div>
    <table class="table-container">
        <colgroup>
            <col class="benefits-names">
            <col span="3" class="benefits-value">
        </colgroup>
        <thead class="tariffs">
        <tr>
            <th rowspan="2" class="little-letter">choose your<br>
                <span class="enlarged-letter">pricing plan</span>
            </th>
            <th class="green white-text">standard</th>
            <th class="red white-text enlarged-letter">ultimate</th>
            <th class="aqua white-text">premium</th>
        </tr>
        <tr>
            <td class="huge-letter">
                <div class="price-cell">$17 <span class="cents">.99</span><span class="period">per month</span></div>
            </td>
            <td class="huge-letter">
                <div class="price-cell">$37 <span class="cents">.99</span><span class="period">per month</span></div>
            </td>
            <td class="huge-letter">
                <div class="price-cell">$97 <span class="cents">.99</span><span class="period">per month</span></div>
            </td>
        </tr>
        </thead>
        <tbody class="benefits">
        <tr>
            <td><i class="fas fa-archive"></i> storage</td>
            <td>500gb storage</td>
            <td>1000gb storage</td>
            <td>2000gb storage</td>
        </tr>
        <tr>
            <td><i class="fas fa-cloud-upload-alt"></i> bandwidth</td>
            <td colspan="2">limited</td>
            <td>unlimited</td>
        </tr>
        <tr>
            <td><i class="fas fa-envelope"></i> email</td>
            <td>25 emails</td>
            <td>45 emails</td>
            <td>65 emails</td>
        </tr>
        <tr>
            <td><i class="fas fa-life-ring"></i> support</td>
            <td></td>
            <td>24/7 support</td>
            <td></td>
        </tr>
        <tr>
            <td><i class="fas fa-cube"></i> products</td>
            <td>20 products</td>
            <td>30 products</td>
            <td>60 products</td>
        </tr>
        <tr>
            <td><i class="fas fa-users"></i> users</td>
            <td>1 user</td>
            <td>10 users</td>
            <td>15 users</td>
        </tr>
        </tbody>
        <tfoot>
        <tr class="prompt-button-container white-text">
            <td><a href="#" class="prompt-button dark-grey black">contact us</a></td>
            <td><a href="#" class="prompt-button green dark-green">buy now</a></td>
            <td><a href="#" class="prompt-button red dark-red">buy now</a></td>
            <td><a href="#" class="prompt-button aqua dark-aqua">buy now</a></td>
        </tr>
        </tfoot>
    </table>
</div>
</body>
</html>